@charset "UTF-8";
body {
	background-color: #FFF8FC;
}
header {
	width: 100%;
	background-color: #FF0A72;
	color: #FFFFFF;
}
header div {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
div#main-img {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
div#contents {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
#contents p {
	margin-left: 20px;
	margin-right: 20px;
}
#contents section  {
	margin-left: 20px;
}
#contents section.contents {
	margin-bottom: 50px;
	
}
#contents section.contents article {
	width: 49%;
}
div#map  {
	width: 100%;
	height: 300px;
}
footer {
	width: 98%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #F70268;
	color: #FFFFFF;
}
#input_table   {
	width: 100%;
	border: 1px solid #FFF8FC;
}
#input_table tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	border-top: 1px solid #FFF8FC;
	border-bottom: 1px solid #FFF8FC;
	border-right: 1px solid #FFF8FC;
	border-left: 1px solid #FFF8FC;
}
#input_table tr th {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FF0092;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	width: 150px;
}
div#ci_box {
	height: 300px;
	margin-top: 20px;
	overflow-y: scroll;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#bt_box #center {
	text-align: center;
}
#center table{
	width:236px;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
}
#center table img{
	margin-bottom:6px;

}
div.waku {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-left: 20px;
}
div#input_message {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
ul#image   {
	margin-left: 50px;
}
ul#image li  {
	float: left;
	display: block;
	width: 210px;
	height: 210px;
	position:relative;
	margin-bottom:20px;
	overflow:hidden;
}

ul#image li .hover {
	background-color:rgba(255,255,255,0.8);
	display:block;
	padding-top:90px;
	width: 210px;
	height: 120px;
	text-align:center;
	position:absolute;
	z-index:2;
	top:0px;
	left:0px;
}

ul#image li img.pic {
	width: 205px;
    position:absolute;
	z-index:2;
	top:0px;
	left:0px;
}

#modal{
	display:none;
}
